## linear-garage-door 0.2.10

=== debian/changelog ===
linear-garage-door (0.2.10-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:09:04 +0100

linear-garage-door (0.2.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1079118)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 11:26:40 +0100
