=== debian/control ===
Source: linear-garage-door
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/IceBotYT/linear-garage-door
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/linear-garage-door
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/linear-garage-door.git

Package: python3-linear-garage-door
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control Linear Garage Doors
 This library allows users to control Linear garage doors programmatically. It
 enables interaction with garage doors by communicating with the Linear
 service, letting users open, close, and monitor their garage doors through an
 application interface. Device names in the control interface are generated
 based on the names defined in the Linear mobile app.
