=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=linear-garage-door
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf linear_garage_door.egg-info/

override_dh_auto_test:
