=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/linear-garage-door-$1\.tar\.gz/ \
  https://github.com/IceBotYT/linear-garage-door/tags .*/v?(\d\S+)\.tar\.gz
